org.apache.ivy.plugins.resolver.util

## Interface HasLatestStrategy

All Known Implementing Classes:
  AbstractOSGiResolver, AbstractPatternsBasedResolver, AbstractResolver, AbstractSshBasedResolver, AggregatedOSGiResolver, BasicResolver, BintrayResolver, CacheResolver, ChainResolver, DualResolver, FileSystemResolver, IBiblioResolver, IvyRepResolver, JarResolver, MirroredURLResolver, OBRResolver, PackagerResolver, RepositoryResolver, SFTPResolver, SshResolver, UpdateSiteResolver, URLResolver, VfsResolver, VsftpResolver

    public interface HasLatestStrategy

### Method Summary

Methods
`java.lang.String` `getLatest()`
`LatestStrategy` `getLatestStrategy()`
`void` `setLatestStrategy(LatestStrategy latestStrategy)`

### Method Detail

#### getLatestStrategy

    LatestStrategy getLatestStrategy()

#### setLatestStrategy

    void setLatestStrategy(LatestStrategy latestStrategy)

#### getLatest

    java.lang.String getLatest()